.container_wrap {
  margin: 0 auto;
  width: 100%;
  min-height: 10px;
  position: relative;
  z-index: 100; }

.container_wrap_a {
  width: 100%;
  position: absolute; }

.container {
  margin-left: auto;
  margin-right: auto;
  width: 960px;
  max-width: 100%;
  min-height: 10px;
  _outline: 1px solid #ff0000;
  position: relative;
  z-index: 100; }

.row {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-wrap: wrap;
      -ms-flex-wrap: wrap;
          flex-wrap: wrap;
  outline: 1px solid #ff0000;
  _min-height: 100px; }

* {
  -webkit-box-sizing: border-box;
  box-sizing: border-box; }

:after,
:before {
  -webkit-box-sizing: border-box;
  box-sizing: border-box; }


/************************************************************ 960px ****************************************************************/
@media (max-width: 960px) {
  .container {
    padding: 0 10px;
    width: 100%; }
    .header{
    width: 100%;
}
    .controls .numericControls {
    left: -30%;
    top: 182px;
}
    .header_right_3 {
    width: 24%;
}
    .main_1 {
    padding: 11px 10px 0;
    width: 100%;
}
    .main_2{
    width: 100%;
        padding: 0 10px 0;
}
    .footer{
    width: 100%;
        padding: 0 10px;
}
    .footer_3 {
    padding: 62px 0 0 0px;
}
    .content {
    width: 100%;
    min-width: auto;
        padding: 0 10px;
}
.header_right_2 {
    width: 33%;
}
.header_right_1 {
    width: 35%;
}
 }

/************************************************************ 900px ****************************************************************/
@media (max-width: 900px) {
    .menu_tel {
    width: 25%;
}
.main_111 img {
    margin: 13px 0 0 35%;
    padding: 0;
    width: 100px;
    height: 131px;
}
.main_1111 {
    margin: 8px 0 0 25%;
}
    .contacts_right .contacts_1 h2:before {
    left: 22%;
}
.slider li {
    height: auto;
}
.slider_m {
    padding-bottom: 34%;
}
.footer_2 {
    width: 42%;
}
.footer .menu {
    padding: 66px 0 0 0px;
}
}
/************************************************************ 800px ****************************************************************/
@media (max-width: 800px) {
    .header_left .menu_tel {
    display: block;
}
    .menu .menu_tel {
    display: none;
}
    .menu ul {
    width: 100%;
}
    .header_left {
    width: 100%;
    display: flex;
    justify-content: space-between;
    flex-wrap: nowrap;
}
    .logo_wrap {
    width: 30%;
}
    .logo {
    width: 100%;
        margin: 5px 0 0px;
            background: url(../images/logo_1.png) left top no-repeat;
    background-size: 76%;
}
    .header_left .menu_tel {
    width: 30%;
        margin-top: 20px;
}
    .header_left .menu_tel .menu_tel_1,
    .header_left .menu_tel .menu_tel_1 span,
    .header_left .menu_tel .menu_tel_2{
    color: #1B1B1B;
}
    .header_left .menu_tel:before {
    z-index: 1;
    position: absolute;
    content: "";
    bottom: 18px;
    left: 2px;
    width: 25px;
    height: 25px;
    background: url(../images/menu_tel_dark.png) left top no-repeat;
}
    .header_left_11_wrap {
    width: 30%;
        margin-top: 10px;
}
    .header_right {
            margin: -30px 0 0;
    width: 100%;
        justify-content: flex-end;
}
    .header_right_1 {
    width: 32%;
}
    .slider li {
    width: 100%;
        border-radius: 10px;
}
    .slider li img{
    width: 100%;
        height: 100%;
        border-radius: 10px;
}
    .main_11 {
    width: 34%;
}
    .main_111 {
    height: 290px;
}
    .main_111 img {
    width: 129px;
    height: 171px;
}
    .main_1111 {
    margin: 8px 0 0 38%;
}
    .main_12 {
    width: 65%;
}
    .main_12 span {
    font: 15px/20px 'Roboto-Regular', Arial, Tahoma, san sarif;
}
    .main_12 li {
    width: 33%;
}
    .footer .menu {
    padding: 66px 0 0 0px;
}
    .news .news_post_1 {
    width: 38%;
    padding-bottom: 20%;
}
    .news .news_post_2 {
    width: 60%;
}
#recaptcha3 {
    transform-origin: 0 0;
    -moz-transform-origin: 0 0;
    -webkit-transform-origin: 0 0;
    -o-transform-origin: 0 0;
    transform: scale(1, 1);
    -moz-transform: scale(1, 1);
    _-webkit-transform: scale(1, 1);
    -o-transform: scale(1, 1);
}
.slider_m {
    padding-bottom: 28%;
}
}

/************************************************************ 700px ****************************************************************/
@media (max-width: 700px) {
    .header_right_2 {
    font: 16px/30px 'Roboto-Condensed', Arial, Tahoma, san sarif;
}
    .main_111 img {
    width: 108px;
    height: 141px;
}
    .main_1111 {
    margin: 8px 0 0 28%;
}
    .footer_1 {
    width: 20%;
}
    .footer .menu {
    padding: 30px 0 0 0px;
}
    .footer_3 {
    padding: 25px 0 0 0px;
    width: 43%;
}
    .footer_32 {
    font: 14px/21px 'Roboto-Bold', Arial, Tahoma, san sarif;
}
    .footer_41 {
    margin: 0px 0 0px 23px;
}
    .footer_42 {
    margin: 0px 0 0;
}
    .footer_43 {
    margin: 0px 0 0;
}
    .content .main_12 li {
    width: 33%;
}
    .doctors_post {
    flex-wrap: wrap;
}
    .doctors_post_left {
    width: 100%;
}
    .doctors_post_right {
    width: 100%;
}
    .contacts_right .contacts_1 h2:before {
    left: 12%;
}
    .content .contacts_left {
    width: 100%;
    float: none;
}
    .content .contacts_right {
    width: 100%;
    float: none;
}
    .content .contacts_left_1 {
    padding: 42px 0 37px;
}
    .content .contacts_left_1:before {
    left: 10px;
}
    .content .contacts_left_2 {
    padding: 10px 0 0 25px;
}
    .content .contacts_left_2:before {
    left: 10px;
}
.footer .menu li {
    width: 100%;
    margin-bottom: 4px;
}
.footer .menu a {
    font: 12px/14px 'Roboto-Regular', Arial, Tahoma, san sarif;
}
.footer_2 {
    width: 30%;
}
}

/************************************************************ 600px ****************************************************************/
@media (max-width: 600px) {
    .slider_wrap{
    display: none;
}
.header_left .menu_tel {
    width: 36%;
}
    .menu_mob{
    display: block;
        width: 30%;
        position: absolute;
    top: 20px;
    right: 0;
}
.header_right_3 {
    width: 30%;
}
.header_right_2 {
    width: 29%;
}
    .menu_mob_1{
            width: 42px;
    height: 4px;
    border-bottom: 2px solid #3ca6aa;
    margin: 2px auto;
    }
    .menu_mob_2{
        text-align: center;
    }
    .menu_wrap{
        display: none;
    }
    .header_wrap {
    padding: 0px 0 0;
}
    .logo {
    margin: 0;
        background: url(../images/logo_1.png) top center no-repeat;
        background-size: 100%;
}
    .header_left_11_wrap {
    margin-top: 0px;
}
    .header_right_1 {
    width: 37%;
}
    .header_right {
    margin: -30px 0 0;
    width: 100%;
    justify-content: space-between;
}
    .header_right_2 {
        margin-top: -19px;
        text-indent: 32px;
    font: 14px/30px 'Roboto-Condensed', Arial, Tahoma, san sarif;
}
    .main_111 img {
    width: 85px;
    height: 112px;
}
    .main_1111 {
    margin: 2px 0 0 15%;
}
.appointments_wrap {
    left: 5%;
    margin: 0;
    width: 87%;
}
.appointments {
    width: 100%;
}
.contacts_1 .contacts_2.qa .nc_submit {
    width: 43%;
}
.contacts_1 .contacts_2 .nc_submit input {
    width: 80%;
}
.contacts_right.appointments .contacts_1 h2:before {
    top: 26px;
    left: 7%;
}
.contacts_right.appointments .contacts_1 .contacts_2 .nc_submit {
    margin: 0 21px 0 0;
    width: 31%;
    height: 40px;
    border: none;
    float: right;
}
}

/************************************************************  500px ****************************************************************/
@media (max-width: 500px) {
    body {
    padding: 5px;
}
.header_wrap {
    padding: 0px 10px 0;
}
    .header_left {
    flex-wrap: wrap;
        z-index: 101;
}
    .header_left .menu_tel {
    width: 63%;
            margin-top: 10px;
}
    .logo {
    height: 98px;
}
    .header_right {
    margin-left: 37%;
        margin-top: -110px;
        z-index: 101;
}
    .menu_mob {
    display: block;
    width: 25%;
        order: 3;
        position: relative;
        top: -20px;
}
.header_right_3 {
    margin: 11px 0 21px;
    width: 100%;
    order: 1;
    height: 27px;
}
    .header_right_1 {
    width: 100%;
        order: 0;
}
    .header_right_2 {
        width: 70%;
    order: 2;
   margin-left: 0px;
    margin-top: -17px;
}
    .menu_wrap {
    position: absolute;
    top: 0;
    left: 0;
    width: 50%;
    z-index: 102;
}
    .menu {
    height: auto;
}
    .menu ul {
    display: block; 
}
    .menu a {
    padding: 12px 0;
}
    .main_1 {
    flex-wrap: wrap;
}
    .main_11 {
    width: 100%;
}
    .main_111 {
    height: 500px;
}
    .main_111 img {
    margin: 13px 0 0 35%;
    padding: 0;
    width: 56%;
    height: 75%;
}
    .main_1111 {
    margin: 8px 0 0 50%;
}
        .main_12 {
    width: 100%;
}
    .main_12 li {
    width: 48%;
}
    .main_2 {
    flex-wrap: wrap;
}
    .main_21 {
    width: 100%;
        margin-bottom: 20px;
}
    .main_22 {
    width: 100%;
}
    .news_post_main img {
    margin: 0px auto 0;
    width: 80%;
    display: block;
}
    .footer_1 {
    width: 25%;
        height: 142px;
}
    .footer_2 {
    width: 65%;
        height: auto;
}
    .footer_3 {
    padding: 0 0 0 0px;
        width: 25%;
        margin-bottom: 20px;
}
.footer_41 {
    width: 100%;
}
    .footer_42 {
    margin: 0;
    width: 60%;
}
    .footer_3 {
    padding: 0 0 0 0px;
    width: 100%;
        height: auto;
}
        .content .main_12 li {
    width: 50%;
}
    .news .news_post {
    flex-wrap: wrap;
}
    .news .news_post_1 {
    width: 100%;
    padding-bottom: 60%;
}
.news .news_post_2 {
    width: 100%;
    padding-left: 0;
}
    .news .news_post_all .news_post_1 {
    width: 100%;
    float: none;
    padding-bottom: 60%;
}
    .news .news_post_all .news_post_21:before {
    left: 0;
}
    .question_answer_post_answer {
    margin: 0 0 0 30px;
}
    .contacts_right .contacts_1 .contacts_2 .nc_item_all input {
    width: 100%;
}
    .contacts_right .contacts_1 h2:before {
    left: 0%;
}
    .content .contacts_left_1 {
    padding: 20px 0 20px;
}
    .content .contacts_left_1:before {
    top: 21px;
}
    .content .contacts_left_2 {
    padding: 10px 0 0 35px;
}
.footer .menu li {
    width: 50%;
    margin-bottom: 12px;
}
.footer .menu ul {
    padding: 0 5px;
}
.footer .menu a {
    padding: 0 0 0 5px;
}
.contacts_1 .contacts_2 .g-recaptcha {
    width: 100%;
}
.footer_33 {
    background: url(../images/footer_33.png) 0 0px no-repeat;
    height: 20px;
}
.contacts_1 .contacts_2 .g-recaptcha#recaptcha3 {
    width: 100%;
    height: auto;
    margin-bottom: 0;
}
.contacts_1 .contacts_2 .g-recaptcha {
    float: none;
}
.contacts_right.appointments .contacts_1 .contacts_2 .nc_submit {
    float: none;
}
.contacts_right.appointments .contacts_1 h2:before {
    left: 10%;
}
.contacts_1 .contacts_2.qa .nc_submit {
    width: 59%;
    float: none;
    margin: 10px auto;
}
.appointments_wrap {
    left: 1%;
    margin: 0;
    width: 96%;
}
}
/************************************************************ 450px ****************************************************************/
@media (max-width: 450px) {
   .main_111 {
    height: 450px;
}
}
/************************************************************ 420px ****************************************************************/
/************************************************************ 400px ****************************************************************/
@media (max-width: 400px) {
    .header_left_11 {
    text-indent: 5px;
    letter-spacing: -0.5px;
}
    .header_left_11:before {
    top: 10px;
    right: 4px;
}
    .main_111 {
    height: 400px;
}
.contacts_right.appointments .contacts_1 h2:before {
    left: 10px;
}
.main_111 img {
    width: 56%;
    height: 68%;
}
.appointments_wrap {
    position: absolute;
    top: 2%;
}
}

/************************************************************ 370px ****************************************************************/
@media (max-width: 370px) {
}
